<?php

namespace App\Http\Controllers\Dashboards;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PotentialsController extends Controller
{
    public function inside_system(){
        return view('dashboards.potentials.inside_system');
    }
    public function outside_system(){
        return view('dashboards.potentials.outside_system');
    }
}
